.gallerybx {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 10px;
}
.gallery_list li .gallerybx:hover:before {
    width: 100%;
    height: 100%;
}
.gallerybx:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    background: rgba(0, 0, 0, 0.50);
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}
.gallery_list li .gallerybx:hover .play_icon {
    opacity: 1;
}

.play_icon {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 68px;
    height: 68px;
    margin: auto;
    opacity: 1;
}
.play_icon:before {
    content: "";
    position: absolute;
    width: 84px;
    height: 84px;
    border-radius: 100%;
    top: 0px;
    right: 0;
    left: -7.9px;
    bottom: 0;
    margin: auto;
    border: 1px solid rgba(255, 108, 18, 0.48);
    animation: pulse 2s infinite;
}
.play_icon:after {
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    top: 0px;
    right: -3px;
    left: -14.9px;
    bottom: 0;
    margin: auto;
    border: 1px solid rgba(255, 108, 18, 0.48);
    animation: pulse 2s infinite;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
      box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
.gallery_vd_sec{border-top: 1px solid #f6f6f6;padding-top: 70px;margin-top: 70px;position: relative;overflow: hidden;    display: flex;   justify-content: center;}
.watchvd_txt{    padding-top: 20px;
    font-size: 18px;
    font-family: "Poppins-Regular";
    color: rgb(255, 255, 255);
    line-height: 1.333;    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0px auto;
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 145px;
}

.wonderplugin-gridgallery-loadmore-btn{
	outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    text-shadow: none !important;
    white-space: nowrap;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden !important;
    position: relative !important;
    z-index: 1 !important;
    font-family: 'Poppins-Regular' !important;
    text-transform: capitalize!important;
    line-height: 100% !important;
    font-size: 18px !important;
    transition: all ease-out 0.3s!important;
    -webkit-transition: all ease-out 0.3s!important;
    -moz-transition: all ease-out 0.3s!important;
    -ms-transition: all ease-out 0.3s!important;
    display: inline-block !important;
    margin: 11px 0 0 0px !important;
    padding: 14px 20px 12px !important;
    vertical-align: top !important;
    color: #12171c !important;
    border: none!important;
    border-radius: 50px !important;
    background: #fbaf1a !important;
    width: 150px;
    font-weight: 500 !important;
}




.wonderplugin-gridgallery-loadmore-btn:before {content: '';
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #008fd5;
    z-index: -1;
    transition: all 0.7s linear;
    -webkit-transition: all 0.7s linear;
    -o-transition: all 0.7s linear;
    -moz-transition: all 0.7s linear;
}
.wonderplugin-gridgallery-loadmore-btn:hover {color: #ffffff !important; border-color: #008fd5;}
.wonderplugin-gridgallery-loadmore-btn:hover:before {right: 0;
    width: 100%; }

.wonderplugin-gridgallery-loadmore-btn:after {
    content: "";
    position: absolute;
    top: 6px;
    bottom: 0;
    left: -26px;
    width: 25px;
    height: 22px;
/*    background: url(../images/btn-icon.png)no-repeat;*/
    transition: all 0.6s linear;
    -webkit-transition: all 0.6s linear;
    -o-transition: all 0.6s linear;
    -moz-transition: all 0.6s linear;
}
.wonderplugin-gridgallery-loadmore-btn:hover:after {
    left: 216px;
}

.wpgridlightbox::after, .page_gallery_div .wonderplugin-gridgallery-item-container a::after {
	content: "";
	position: absolute;
	background: url(../images/zoom.png) no-repeat;
	height: 100px;
	width: 100px;
	opacity: 0;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 99;
	margin: auto;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
}


.wonderplugin-gridgallery-item-title {
	font-size: 20px;
}
.wonderplugin-gridgallery-item-container a:hover::after{opacity: 1;}


.wonderplugin-gridgallery-item-container a {  transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out; border-radius: 5px;
}
.wonderplugin-gridgallery-item-container { border-radius: 5px !important;}
.wonderplugin-gridgallery-item-container a::before {
	content: "";
	position: absolute;
	background: rgba(0, 0, 0, 0.50);
	height: 100%;
	width: 100%;
	z-index: 1;
	opacity: 0;
	left: 0;
	right: 0;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
}

.wonderplugin-gridgallery-item-container a:hover::before {opacity: 1; }

@media screen and (max-width:600px){
    .watchvd_txt{display: none;}
}